package com.uas.eis.service;

import java.util.Map;

/**
 * Created by luhg on 2018/4/19.
 * 出入库相关
 */
public interface StockService {
    Map<String,Object> postStockToYunding(Integer id);
    void autoPost();
    void postConfirmToYunding(String code,int type);
}
